

/*------------------------------------*\
    tennen_contents
\*------------------------------------*/

.tennen_contents{
    max-width: 1280px;
    margin: 0 auto 0;
    padding:20px 50px;
}
@media screen and (max-width: 767px) {
    .tennen_contents{
        padding: 20px 6.67vw;
    }
}

/* tennen_contents_header */

.tennen_contents_header{
    display: table;
    padding-bottom: 50px;
}
.c_header{
    display: table-cell;
    vertical-align: middle;
}
.c_header:first-child{
    padding: 0;
    width: 49.32%;
    vertical-align: top;
}
.header_img img{
    width: 100%;
}
.c_header:last-child{
    padding:0 0 3em 40px;
}
.c_header h1{
    font-size: 24px;
    line-height: 1.75;
    /*font-weight: normal;*/
    padding: 30px 0;
    text-align: center;
}

.c_header p{
    font-size: 15px;
    line-height: 1.75;
    margin-bottom: 2em;
}
@media screen and (max-width:1000px) {
    .c_header:last-child{
        padding:0 40px;
        vertical-align: top;
    }
}
@media screen and (max-width: 767px) {
    .tennen_contents_header{
        display: block;
        margin: auto;
    }
    .c_header{
        display: block;
    }
    .c_header:first-child{
        width:auto;
        margin-left: -2em;
        margin-right: -2em;
    }
    .c_header:last-child{
        width:auto;
        padding:1em 0;
    }
    .c_header h1{
        font-size: 5.86667vw;
        position: relative;
        display: block;
        padding: 1em 0 1em 0;
    }
    .c_header p {
        font-size: 3.46667vw;
    }
}



h2.section_title{
    font-size: 24px;
    line-height: 1;
    clear: both;
    margin-top: 100px;
    padding: 12px 0;
    padding-left: .5em;
    border-left: 2px solid #282828;

}

.series_section{
    padding-bottom: 50px;
    display: block;
}

.series_section ul{
    display:flex;
    flex-wrap:wrap;
}
.series_section ul li{
    width: 50%;
    box-sizing: border-box;
    margin-bottom: 40px;
    padding: 1em;
}

.series_section ul li h3{
    font-size: 1.1em;
    font-weight: normal;
    margin-bottom: 1em;
}

.series_section ul li p{
    display: table-cell;
    vertical-align: top;
    width: 50%;
}
.series_section ul li p small {
    font-size: 80%;
}
.series_section ul li p img{
    width: 100%;
}
.series_section ul li p.s_img{
  width: 45%;
    padding-left: 20px;
}
.series_section ul li p.s_img img {
  width: 100%;
}
.type_img img{
    margin-bottom: 10px;
}
.type_text{
    padding-top: 2.6em;
}
.type_text span{
    font-size: 0.85em;
}

ul.type_list{
    display:flex;
    flex-wrap:wrap;
    margin-top: 1em;
}
ul.type_list li{
    
    width: 100%;
    box-sizing: border-box;
    
    padding: 0 0 1em 0;
    margin-bottom: 0;
    font-size: 0.85em;
}
ul.type_list li small {
    font-size: 100%;
    /* white-space: nowrap; */
    letter-spacing: 0.01em;
    line-height: 1.2;
    display: block;
    padding-top: 0.5em;
    text-indent: -1em;
    padding-left: 1em;
}
ul.type_list.typewoodList {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 20px;
}
.typewoodItem__head {
    
}
.typewoodItem__img {
    
}
.series_section ul li.tablelist_item h3 {
    font-weight: bold;
    font-size: 0.85em;
} 
.series_section ul li.tablelist_item img {
    width: 100%;
}
@media screen and (max-width: 767px) {

    h2.section_title{
        font-size: 4.53333vw;
        line-height: 1;
        clear: both;
        margin-top: 6.66667vw;
        padding: 2.66667vw 0vw 2.66667vw 4vw;
        border-left: .4vw solid #282828;
    }

    .series_section{
        padding-bottom: 50px;
        display: block;
    }
    .series_section.type ul{
        display:flex;
        flex-wrap:wrap;
        padding: 0;
    }
    .series_section ul li{
        display: block;
        width: 100%;
        box-sizing: border-box;
        margin-bottom: 20px;
        padding:0;
    }
    .series_section.type ul li{
        padding: 0;
    }
    .series_section ul li h3{
        font-size: 1.1em;
        font-weight: normal;
        margin: 1em 0;
    }
    .series_section ul li p{
        display: block;
        vertical-align: top;
        width: 100%;
    }
    .series_section ul li p.s_img{
        width: 100%;
        padding: 1em 0;
    }
    .series_section ul li p.s_img img{
      width: 50%;
    }
    .series_section ul li p.s_img img.wide{
      width: 100%;
    }
    .type_text{
        padding: 0 1em 0 0;
    }
    .type_text span{
        font-size: 0.85em;
    }

    .series_section.type ul.type_list{
        display:flex;
        flex-wrap:wrap;
        margin: 0.5em 0 2em;
        padding: 0;
    }
    .series_section.type ul.type_list li{
        /* width: 33%; */
        width: 100%;
        box-sizing: border-box;
        /* padding:0 10px 1em 0; */
        padding: 0 0 1em 0;
        margin-bottom: 0;
        font-size: 0.85em;
    }
    .series_section.type ul.type_list.typewoodList {
        display: grid;
        column-gap: 10px;
    }
    ul.type_list li small {
        font-size: 100%;
    }
}



/*------------------------------------*\
    tenyears_contents
\*------------------------------------*/

.tenyears_contents{
    max-width: 1280px;
    margin: 0 auto;
    padding:20px 50px;
}
@media screen and (max-width: 767px) {
    .tenyears_contents{
        padding: 20px 6.67vw;
    }
}

/* tenyears_contents_header */

.tenyears_contents_header{
    display: table;
    padding-bottom: 50px;
}
.tenyears_contents_header .c_header:last-child{
    padding:0 0 3em 40px;
    font-size: 0.95em;
}

.tenyears_contents_header .c_header h1 img{
    width: 45%;
    margin-bottom: 1em;
}
.tenyears_contents_header .c_header:first-child{
    padding: 0;
    width: 49.32%;
    vertical-align: top;
}
.header_img02{
    text-align: center;
}
.header_img02 img{
    width: 70%;
}
ul.tenyears_notes{
    margin-left: 1em;
    font-size: 0.9em;
    margin-bottom: 3em;
}
ul.tenyears_notes li:before{
    content: "※";
    margin-left: -1em;
}

p.o_text {
    padding-left: 1.5em;
    text-indent: -1.5em;
    margin: 1em 0;
    }

@media screen and (max-width: 767px) {
    .tenyears_contents{
        display: block;
        margin: auto;
    }
    .tenyears_contents_header .c_header:first-child{
        width:auto;
        margin-left: -2em;
        margin-right: -2em;
        }
    .tenyears_contents_header .c_header:last-child{
        padding:1em 0;
        font-size: 0.95em;
    }
    .tenyears_contents_header .c_header h1 img{
        width: 60%;
    }
    .header_img02{
        text-align: center;
    }
    .header_img02 img{
        width:90%;
    }

}


a.c_tennen_link{
    color: #C82832;
}
a.c_tennen_link{
    position: relative;
    display: inline-block;
    margin-bottom: 1em;
    padding-left: 2em;
}

a.c_tennen_link::before{
  content: '';
    border-left: 8px solid #282828;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    position: absolute;
    top:0.6em;
    left:0.5em;
    margin-left: 0;
}
